Subject: Ticket Assigned - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 12 Mar 2022 15:40:44 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569176324            07:25 PM, 12th Mar                     hello                    Ok           07:26 PM, 12th Mar                   mayar                   Hi ,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:26 PM, 12th Mar                     hello                    Good evening           07:26 PM, 12th Mar                     hello                    Akhlaq here           07:26 PM, 12th Mar                     hello                    I placed a return request may be 10 day ago           07:26 PM, 12th Mar                     hello                    No one came to collect from any courior           07:27 PM, 12th Mar                     hello                    Order no 9559820932           07:27 PM, 12th Mar                     hello                    9559810932           07:27 PM, 12th Mar                     hello                    Ignore the first one           07:28 PM, 12th Mar                     hello                    Hello           07:28 PM, 12th Mar                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:29 PM, 12th Mar                     hello                    Ok           07:29 PM, 12th Mar                     hello                             07:32 PM, 12th Mar                   mayar                   please conform with us your phone number:  +971569176324           07:33 PM, 12th Mar                     hello                    Right           07:34 PM, 12th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:34 PM, 12th Mar                     hello                    Thanks a lot           07:35 PM, 12th Mar                   mayar                   Is there is any thing else i can help you with?           07:36 PM, 12th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:39 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4013810